Bug 177008 - Missing BuildRequires
Summary: Missing BuildRequires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-05 08:38 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 17:37:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2006-01-05 08:38:40 UTC
The spec file is missing:

BuildRequires: python-devel

This might also be a good opportunity to add the patch from bug #162419 (hint hint).

Comment 1 Matthew Barnes 2006-09-23 17:37:28 UTC
Current gnome-python2-extras spec file has it.  Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.